## openmediaplayer 20120625-1

=== debian/changelog ===
openmediaplayer (20120625-1) unstable; urgency=low

  * Added an option to prevent audio from being interrupted by sound notifications.
  * Added support for video stream bookmarks.
  * Added an option to keep playing further videos when the current one ends.
  * Properly rotate the bookmark dialog.
  * The bookmark button in radio "Now playing" works.
  * Fixed an untranslatable string.
  * New translation: Portuguese (Brazil) by VGs and saponga.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Mon, 25 Jun 2012 05:49:18 +0200
