=== debian/changelog ===
openmediaplayer (20120713-1) unstable; urgency=low

  * Searching in the video browser.
  * Fixed ghost windows popping up after returning from a video.
  * Added support for D-Bus calls: open_mp_main_view (from the stock player) and open_mp_car_view (exclusive to OMP).
  * Fixed uneditable text fields when adding a bookmark from the video window.
  * Made headers in the radio browser immune to filtering.
  * Added a few missing keyboard shortcuts.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 13 Jul 2012 16:46:20 +0200
