=== debian/control ===
--- 
+++ 
@@ -59,15 +59,14 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Silent notifications, video bookmarks
- Version 20120625-1 changes:
-  * Added an option to prevent audio from being interrupted by sound notifications.
-  * Added support for video stream bookmarks.
-  * Added an option to keep playing further videos when the current one ends.
-  * Properly rotate the bookmark dialog.
-  * The bookmark button in radio "Now playing" works.
-  * Fixed an untranslatable string.
-  * New translation: Portuguese (Brazil) by VGs and saponga.
+XB-Maemo-Upgrade-Description: Some bugs fixed
+ Version 20120713-1 changes:
+  * Searching in the video browser.
+  * Fixed ghost windows popping up after returning from a video.
+  * Added support for D-Bus calls: open_mp_main_view (from the stock player) and open_mp_car_view (exclusive to OMP).
+  * Fixed uneditable text fields when adding a bookmark from the video window.
+  * Made headers in the radio browser immune to filtering.
+  * Added a few missing keyboard shortcuts.
   * Updated translations.
 
 Package: openmediaplayer-dbg
