## openmediaplayer 20120717-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: openmediaplayer
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jun 23 18:11:12 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jul 14 15:17:49 2012
 # Project:  openmediaplayer.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile openmediaplayer.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/gidzzz/omp/openmediaplayer-20120617-next/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/gidzzz/omp/openmediaplayer-20120713-next/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/gidzzz/omp/openmediaplayer-20120617-next/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/gidzzz/omp/openmediaplayer-20120713-next/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE
