=== debian/changelog ===
openmediaplayer (20120717-1) unstable; urgency=low

  * Display cover art when listening to radio, if provided by the station.
  * QML song lists are kept synchronized with Now Playing (e.g. early open_mp_car_view does not cause an empty playlist).
  * Reconnecting a headset does not resume playback if it was paused manually in the meantime.
  * Endindg a call does not resume playback if a headset was disconnected in the meantime.
  * Fixed frequent failures when trying to open an audio stream.
  * Opening a whole directory does not rely on Tracker, making it usable for unindexed files.
  * Improved reliability of metadata in the radio window and reduced the number of queries.
  * Fixed the address field not being filled automatically in the bookmark dialog for new audio streams.
  * Fixed a problem with starting playback when opening a whole directory in presence of UTF-8 names.
  * Fixed problems with starting playback after building a new playlist while in the paused state.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Tue, 17 Jul 2012 16:33:16 +0200
