=== debian/control ===
--- 
+++ 
@@ -59,15 +59,18 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Some bugs fixed
- Version 20120713-1 changes:
-  * Searching in the video browser.
-  * Fixed ghost windows popping up after returning from a video.
-  * Added support for D-Bus calls: open_mp_main_view (from the stock player) and open_mp_car_view (exclusive to OMP).
-  * Fixed uneditable text fields when adding a bookmark from the video window.
-  * Made headers in the radio browser immune to filtering.
-  * Added a few missing keyboard shortcuts.
-  * Updated translations.
+XB-Maemo-Upgrade-Description: Radio cover art, bug fixing
+ Version 20120717-1 changes:
+  * Display cover art when listening to radio, if provided by the station.
+  * QML song lists are kept synchronized with Now Playing (e.g. early open_mp_car_view does not cause an empty playlist).
+  * Reconnecting a headset does not resume playback if it was paused manually in the meantime.
+  * Endindg a call does not resume playback if a headset was disconnected in the meantime.
+  * Fixed frequent failures when trying to open an audio stream.
+  * Opening a whole directory does not rely on Tracker, making it usable for unindexed files.
+  * Improved reliability of metadata in the radio window and reduced the number of queries.
+  * Fixed the address field not being filled automatically in the bookmark dialog for new audio streams.
+  * Fixed a problem with starting playback when opening a whole directory in presence of UTF-8 names.
+  * Fixed problems with starting playback after building a new playlist while in the paused state.
 
 Package: openmediaplayer-dbg
 Architecture: armel
