## openmediaplayer 20120727-1

=== debian/changelog ===
openmediaplayer (20120727-1) unstable; urgency=low

  * Fixed some random crashes.
  * Fixed refreshing of saved playlists after deleting one of them.
  * Fixed song counting after deleting an album in artist's window.
  * When the lyrics server gives a backtrace, display an error message instead of taking it for the actual lyrics.
  * Various cleanups.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 27 Jul 2012 02:51:03 +0200
