## openmediaplayer 20120803-1

=== debian/changelog ===
openmediaplayer (20120803-1) unstable; urgency=low

  * Support for pluggable, dynamically loaded lyrics providers.
  * Plugins for AZLyrics, ChartLyrics, LyricsDB (the old integrated provider, now improved), LyricsWiki.
  * Increased the space for lyrics in the lyrics editor.
  * Added a shortcut to save changes in the lyrics editor (Ctrl+S).
  * Saving empty lyrics in the lyrics editor deletes the lyrics file.
  * Changed the lyrics cache format and location ("/home/user/.cache/openmediaplayer/lyrics/"), and added a plugin to read lyrics from the previous directory.
  * Moved the configuration file to "/home/user/.config/openmediaplayer/openmediaplayer.conf".
  * "Open whole folders" option works for videos.
  * Fixed the endless loading icon after opening a whole folder.
  * Added a note in the settings dialog to warn about libplayback conflicting with the wired headset button.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 03 Aug 2012 16:24:42 +0200
