=== debian/control ===
--- 
+++ 
@@ -59,13 +59,18 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Bug fixing
- Version 20120727-1 changes:
-  * Fixed some random crashes.
-  * Fixed refreshing of saved playlists after deleting one of them.
-  * Fixed song counting after deleting an album in artist's window.
-  * When the lyrics server gives a backtrace, display an error message instead of taking it for the actual lyrics.
-  * Various cleanups.
+XB-Maemo-Upgrade-Description: Improved support for lyrics
+ Version 20120803-1 changes:
+  * Support for pluggable, dynamically loaded lyrics providers.
+  * Plugins for AZLyrics, ChartLyrics, LyricsDB (the old integrated provider, now improved), LyricsWiki.
+  * Increased the space for lyrics in the lyrics editor.
+  * Added a shortcut to save changes in the lyrics editor (Ctrl+S).
+  * Saving empty lyrics in the lyrics editor deletes the lyrics file.
+  * Changed the lyrics cache format and location ("/home/user/.cache/openmediaplayer/lyrics/"), and added a plugin to read lyrics from the previous directory.
+  * Moved the configuration file to "/home/user/.config/openmediaplayer/openmediaplayer.conf".
+  * "Open whole folders" option works for videos.
+  * Fixed the endless loading icon after opening a whole folder.
+  * Added a note in the settings dialog to warn about libplayback conflicting with the wired headset button.
 
 Package: openmediaplayer-dbg
 Architecture: armel
