## openmediaplayer 20120804-1

=== debian/changelog ===
openmediaplayer (20120804-1) unstable; urgency=low

  * Fixed LyricWiki plugin not recognizing missing lyrics properly and made it ignore incomplete lyrics.
  * Fixed a crash that could occur when rapidly switching songs with online lyrics active.
  * Somewhat faster (mainly more responsive when searching) radio browser, video browser and UPnP browser.
  * Headers in the video browser are not displayed if there's only one category.
  * Made playlist browser headers immune to filtering.
  * Got rid of the imported playlists header and an empty playlist appearing even if there are no imported playlists.
  * Restored seamless refreshing in the radio browser that probably got lost a few updates ago.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 04 Aug 2012 20:32:56 +0200
