=== debian/control ===
--- 
+++ 
@@ -59,18 +59,16 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Improved support for lyrics
- Version 20120803-1 changes:
-  * Support for pluggable, dynamically loaded lyrics providers.
-  * Plugins for AZLyrics, ChartLyrics, LyricsDB (the old integrated provider, now improved), LyricsWiki.
-  * Increased the space for lyrics in the lyrics editor.
-  * Added a shortcut to save changes in the lyrics editor (Ctrl+S).
-  * Saving empty lyrics in the lyrics editor deletes the lyrics file.
-  * Changed the lyrics cache format and location ("/home/user/.cache/openmediaplayer/lyrics/"), and added a plugin to read lyrics from the previous directory.
-  * Moved the configuration file to "/home/user/.config/openmediaplayer/openmediaplayer.conf".
-  * "Open whole folders" option works for videos.
-  * Fixed the endless loading icon after opening a whole folder.
-  * Added a note in the settings dialog to warn about libplayback conflicting with the wired headset button.
+XB-Maemo-Upgrade-Description: Bug fixing and cosmetic changes
+ Version 20120804-1 changes:
+  * Fixed LyricWiki plugin not recognizing missing lyrics properly and made it ignore incomplete lyrics.
+  * Fixed a crash that could occur when rapidly switching songs with online lyrics active.
+  * Somewhat faster (mainly more responsive when searching) radio browser, video browser and UPnP browser.
+  * Headers in the video browser are not displayed if there's only one category.
+  * Made playlist browser headers immune to filtering.
+  * Got rid of the imported playlists header and an empty playlist appearing even if there are no imported playlists.
+  * Restored seamless refreshing in the radio browser that probably got lost a few updates ago.
+  * Updated translations.
 
 Package: openmediaplayer-dbg
 Architecture: armel
