## openmediaplayer 20120805-1

=== debian/changelog ===
openmediaplayer (20120805-1) unstable; urgency=low

  * Improved the playback state indicator for some CPU and memory savings.
  * Fixed multiple bookmarks being created instead of one.
  * Updated translations: Finnish, Italian.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 05 Aug 2012 22:49:13 +0200
