=== debian/control ===
--- 
+++ 
@@ -59,16 +59,11 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Bug fixing and cosmetic changes
- Version 20120804-1 changes:
-  * Fixed LyricWiki plugin not recognizing missing lyrics properly and made it ignore incomplete lyrics.
-  * Fixed a crash that could occur when rapidly switching songs with online lyrics active.
-  * Somewhat faster (mainly more responsive when searching) radio browser, video browser and UPnP browser.
-  * Headers in the video browser are not displayed if there's only one category.
-  * Made playlist browser headers immune to filtering.
-  * Got rid of the imported playlists header and an empty playlist appearing even if there are no imported playlists.
-  * Restored seamless refreshing in the radio browser that probably got lost a few updates ago.
-  * Updated translations.
+XB-Maemo-Upgrade-Description: Emergency fix for bookmarks, optimizations, translations
+ Version 20120805-1 changes:
+  * Improved the playback state indicator for some CPU and memory savings.
+  * Fixed multiple bookmarks being created instead of one.
+  * Updated translations: Finnish, Italian.
 
 Package: openmediaplayer-dbg
 Architecture: armel
