## openmediaplayer 20120808-1

=== debian/changelog ===
openmediaplayer (20120808-1) unstable; urgency=low

  * Extensive usage of keyboard shortcuts.
  * Added an option to clear lyrics cache.
  * Fixed shuffle button sometimes not resizing properly after rotating to portrait.
  * Prevented context menu from popping up for shuffle buttons.
  * Fixed the song count of automatic playlists not being refreshed immediately.
  * Fixed shuffle mode not turning off when selecting a song in UPnP view.
  * Fixed wrong positions of some context menus.
  * Repositioned the playback indicator to sit exactly in the corner.
  * Prevented editing of headers that was possible in some lists.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 08 Aug 2012 16:35:18 +0200
