=== debian/control ===
--- 
+++ 
@@ -59,11 +59,17 @@
  yvnYUItvOSF0ZyAp5uLk5EJTz6AgLoSkml9EBEkxJw8PJxszRh0kKgBXjWQ0
  DxBw8nCwYavkhAT4ECqhajk4gIiDjWWEtxcAXr8zgPoK3fAAAAAASUVORK5C
  YII=
-XB-Maemo-Upgrade-Description: Emergency fix for bookmarks, optimizations, translations
- Version 20120805-1 changes:
-  * Improved the playback state indicator for some CPU and memory savings.
-  * Fixed multiple bookmarks being created instead of one.
-  * Updated translations: Finnish, Italian.
+XB-Maemo-Upgrade-Description: Keyboard shortcuts, cache clearing, bug fixing
+ Version 20120808-1 changes:
+  * Extensive usage of keyboard shortcuts.
+  * Added an option to clear lyrics cache.
+  * Fixed shuffle button sometimes not resizing properly after rotating to portrait.
+  * Prevented context menu from popping up for shuffle buttons.
+  * Fixed the song count of automatic playlists not being refreshed immediately.
+  * Fixed shuffle mode not turning off when selecting a song in UPnP view.
+  * Fixed wrong positions of some context menus.
+  * Repositioned the playback indicator to sit exactly in the corner.
+  * Prevented editing of headers that was possible in some lists.
 
 Package: openmediaplayer-dbg
 Architecture: armel
