## openmediaplayer 20120815-1

=== debian/changelog ===
openmediaplayer (20120815-1) unstable; urgency=low

  * Support for offline lyrics providers and additional provider description.
  * Added plugins to use lyrics from MaeLyrica and Sonata.
  * Significantly improved overall speed of loading a playlist in the playlist browser.
  * Much faster saving of playlists after editing.
  * Saved playlists load adaptively, prioritizing currently visible items.
  * Improved way of lading saved playlists and current playlist makes saving, sharing, shuffling, etc. immediately work correctly.
  * Group operations on automatic and imported playlists wait for loading to finish before taking effect.
  * Improved responsiveness while searching in a playlist, artist's albums, a single album and a genre.
  * Massively improved speed of adding a saved playlist to now playing from context menu.
  * Opening video window from the playback indicator does not start playback.
  * Eliminated delay in controlling playback with "Prevent playback interruptions" enabled.
  * Fixed problems with video resuming and thumbnails when "Prevent playback interruptions" is enabled.
  * Fixed automatic playlists showing 1 song if they are empty.
  * Shuffle buttons can be highlighted when navigating with keyboard.
  * Fixed a bug with not all songs being added from "Never played" to now playing when using context menu.
  * Reworked album art selection dialog and made it resize itself properly when rotating.
  * Invoking context menu in Now Playing with a shortcut when song progress is visible results in album art's menu.
  * Disabled autorepeat for shortcuts where it was not desirable.
  * Fixed S, E, R shortcuts not working in Now Playing when playlist is visible.
  * Selecting a song from the playlist in Now Playing window starts playing it also if playback was paused.
  * Fixed a crash caused by opening Now Playing, quickly closing the underlying window while it is still visible and then trying to open Now Playing again.
  * Fixed a rare crash when changing a track in an unfortunate moment.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 15 Aug 2012 16:28:55 +0200
