## openmediaplayer 20120815-2

=== debian/changelog ===
openmediaplayer (20120815-2) unstable; urgency=low

  * Fixed a regression that made it impossible to play saved playlists.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Thu, 16 Aug 2012 21:45:57 +0200
