## openmediaplayer 20120912-1

=== debian/changelog ===
openmediaplayer (20120912-1) unstable; urgency=low

  * Dropped the hack behind "Headset button action" at the cost of making this feature CSSU-only, but then it works also with "Prevent playback interruptions".
  * Added an option to choose a method of silencing notifications.
  * Added Dark Lyrics plugin.
  * Fixed UTF-8 in AZLyrics plugin.
  * Fixed problems with opening some streams.
  * Improved feedback when opening streams by bouncing the buffering bar.
  * Fixed outdated buffering info sometimes being shown after changing a station.
  * Prevented detached and dead windows from appearing when activating the playback indicator and something else shortly thereafter.
  * open_mp_now_playing_playback_on and open_mp_radio_playing_playback_on (used by the desktop widget) open the appropriate window.
  * Added the missing shortcut to close the album art menu.
  * Optified the package with debugging symbols.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 12 Sep 2012 18:00:59 +0200
