=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify openmediaplayer-dbg
 	dh_md5sums
 	dh_builddeb
