## openmediaplayer 20120917-1

=== debian/changelog ===
openmediaplayer (20120917-1) unstable; urgency=low

  * Added an option to zoom videos to fit the screen.
  * Moved "Continuous video playback" option to the video window.
  * Slightly refined the appearance of already existing elements of the video window.
  * Eliminated the delay between pressing a key and starting searching.
  * Searching does not cause jumping to the middle of a list.
  * Volume buttons use icons from the active theme.
  * Added the missing animation frame in the playback indicator.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Mon, 17 Sep 2012 00:15:37 +0200
