## openmediaplayer 20121220-1

=== debian/changelog ===
openmediaplayer (20121220-1) unstable; urgency=low

  * Added a dialog that appears when the player is ordered to open a file and asks what to do with it.
  * Fixed a problem with empty items appearing in now playing.
  * Fixed a memory leak that progressed each time a list with shuffle button was opened.
  * Fixed a crash caused by closing the radio now playing window just after opening it.
  * Fixed the default album icon not showing up whan browsing artists of a genre.
  * Fixed a rare infinite loop when trying to recover from MAFW's failure to start playback.
  * Fixed funny behavior of the window manager after opening a file when a dialog window is visible.
  * Cleanups in the settings window.
  * More resonsive keyboard shortcuts in confirmation dialogs.
  * Closing a window that was used to add songs to now playing does not interrupt the song adding operation.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Thu, 20 Dec 2012 20:21:54 +0100
